@media(max-width:1500px){
    a.navbar-brand img {
    max-width: 200px;
}
/* a.nav-link {
    font-size: 15px;
} */
.btn1 {
    padding: 12px 26px;
    font-size: 16px;
}
.call-btn a {
    margin-right: 26px;
}
}
@media(min-width: 1300px){

    .rcb-img img {
    max-height: 280px !important;
    min-height: 280px !important;
    object-fit: cover;
   
}
}

@media(min-width: 1399px){


    .hbs-con h4 {
    font-size: 60px;
    color: #fff;
    margin-bottom: 20px;
    text-shadow: 2px 2px #00000036;
}
.hbs-con {

    position: absolute;
    top: 35%;
    left:16%;
   
  
}
}
@media(max-width:1399px){
    
    .ptn-ic ul li a {
    font-size: 15px;
}
    .ibn-con h5 {
    font-size: 40px;
}
 .ibn-con .hd5 {
    font-size: 35px;
}
.prm-top-nav {
    top: 82px;
}
.ibn-con p {
    gap: 10px;
    font-size: 14px;
}
section.i-banner {
    padding: 150px 0px 60px;
    /*margin-top: -84px;*/
}
    li.nav-item {
    margin: 0 2px;
}
    .tbp{
    padding: 70px 0;
}
.tbm{
    margin: 70px 0;
}
.hbs-box img {
  /*  max-height: 670px;
    min-height: 670px;*/
    object-fit: cover;
}
.hbs-con h4 {
    font-size: 50px;
    margin-bottom: 20px;
}   
.hbs-con {
    max-width: 700px;
    top: 35%;
            left: 5%;
}
a.nav-link {
    font-size: 16px;
}
.main-tt h4 {
    font-size: 40px;
    margin-bottom: 18px;
}
.main-tt h2 {
           font-size: 33px;
        margin-bottom: 18px;
        line-height: 44px; 
}
.main-tt h1 {
    font-size: 40px;
    margin-bottom: 18px;
}
.hab-txt {
    font-size: 190px;
    right: 20px;
    bottom: 20px;
    letter-spacing: 12px;
}
.ml-50 {
    margin-left: 30px !important;
}
.crbl h5 {
    font-size: 25px;
}
.crbl p {
    margin: 0 20px 0 0;
}
/* .hwrc-box img {
    max-height: 460px;
    min-height: 460px;
} */
/* .hwcb-img img {
    min-height: 160px;
    max-height: 160px;
} */
.rcb-img img {
    max-height: 360px;
    min-height: 360px;
}
.rcb-con h4 {
    font-size: 22px;
}
.ftc-logo img {
    max-width: 240px;
}
}
@media(max-width:1300px){
    .prm-top-nav {
    top: 74px;
}
    li.nav-item {
    margin: 0 0px;
}
    a.nav-link {
    font-size: 15px;
}
a.navbar-brand img {
    max-width: 220px;
}
.call-btn a i {
    font-size: 18px;
}
.call-btn a {
    padding-left: 26px;
}
.call-btn a h3 {
    font-size: 16px;
}
.call-btn a h5 {
    font-size: 11px;
}

}
@media(max-width:1199px){
    
    section.i-banner {
    padding: 60px 0px 60px;
    margin-top: 0;
}
    .hbs-box img {
    max-height: 660px;
    min-height: 660px;
}
    section.hero-banner {
    margin-top: 0;
}
section.main-header {
    position: relative;
    z-index: 9;
    background: #361e12 !important;
}
button.navbar-toggler {
    border: none;
    padding: 0;
}
.navbar-toggler-icon {
    width: 1.8em !important;
    height: 1.8em !important;
    filter: brightness(0) invert(1);
}
.header-btn {
    display: none;
}
.main-tt h4 {
    font-size: 46px;
    margin-bottom: 16px;
}
.main-tt h2 {
    font-size: 46px;
    margin-bottom: 16px;
}
.hab-txt {
    font-size: 140px;
}
.crbl h5 {
    font-size: 22px;
}
.hnm-box h6 {
    font-size: 18px;
    margin-bottom: 8px;
}
.hnm-box h5 {
    font-size: 48px;
}
.hnm-box p {
    font-size: 16px;
}
.ftc-social {
    gap: 12px;
}
.ftc-social a {
    width: 40px;
    height: 40px;
    font-size: 16px;
}

}
@media(max-width:991px){
        .tbp {
        padding: 50px 0 !important;
    }
    .ml-30 {
    margin-left: 0px !important;
}
    .hwxc-3 .hwc-box {
    max-width: 100%;
}
.hwxc-2 .hwc-box {
    max-width: 100%;
}
    a.dropdown-item {
    font-family: "Golos Text", sans-serif;
    padding: 10px 6px;
    border-bottom: 1px solid #00000017;
    color: #111;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.5px;
    text-transform: capitalize;
}
    .mnc-fr {
    flex-wrap: wrap;
}
.mncf-box {
    max-width: 48%;
}
    .mg-box {
    max-width: 48%;
    border-radius: 26px;
}
    .ptn-ic ul li a {
    font-size: 12px;
}
.ptn-ic ul {
    gap: 20px;
}
.vsl-ic {
    display: block;
}
.virtual-showroom:before {
    display: none;
}
.prm-top-nav {
    padding: 10px 0;
}
    .ml-40 {
    margin-left: 0px !important;
}
    .hnm-ic {
    gap: 20px;
    flex-wrap: wrap;
}
.hnm-box {
    width: 100%;
    max-width: 48%;
}
    .ml-50 {
    margin-left: 0px !important;
}
    .ftb-ic {
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}
.hww-con {
    flex-wrap: wrap;
}
.hwc-box {
    max-width: 48%;
    margin-top: 0 !important;
}
}
@media(max-width:767px){
    .mncl-ic img {
    min-height: 380px;
}
    .ifg-ic {
    gap: 18px;
}
    .ptn-ic ul {
    flex-wrap: wrap;
    gap: 0;
    column-gap: 20px;
}
    .vms .hwc-box {
    max-width: 100%;
}
    .hbs-con h4 {
    font-size: 60px;
}
    .main-tt h4 {
    font-size: 44px;
    margin-bottom: 16px;
}
.main-tt h2 {
    font-size: 44px;
    margin-bottom: 16px;
}
.main-tt h1 {
    font-size: 44px;
    margin-bottom: 16px;
}
.mt-50 {
    margin-top: 30px !important;
}
.hww-con {
    gap: 18px;
}
.rcl-box img {
    border-radius: 20px;
    min-height: 400px;
    max-height: 400px;
    object-fit: cover;
}
}
@media(max-width:575px){
    .mncf-box {
    max-width: 100%;
}
    .hbs-con {
    left: 20px;
    bottom: 30px;
        top: 25%;
}
.hbs-con h4 {
    font-size: 38px;
    margin-bottom: 12px;
}
.hbs-btm {
    /*margin-left: 50px;*/
}
p {
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 14px !important;
}
.btn2 span {
    width: 30px;
    height: 30px;
    font-size: 12px;
}
.btn2 {
    padding: 6px 6px 6px 20px;
    gap: 10px;
    font-size: 12px;
}
.hbs-box img {
    max-height: 500px;
    min-height: 500px;
}
.main-tt h4 {
    font-size: 30px;
    margin-bottom: 12px;
}
.main-tt h2 {
    font-size: 30px;
    margin-bottom: 12px;
}
.main-tt h1 {
    font-size: 30px;
    margin-bottom: 12px;
}
.main-ul ul li {
    margin-bottom: 12px;
    padding-left: 20px;
    font-size: 14px;
}
.main-ul ul li:before {
    max-width: 14px;
}
.main-ul ul {
    margin-bottom: 0px;
}
.rclb-con {
    bottom: 20px;
    max-width: calc(100% - 40px);
    padding: 20px 20px;
    border-radius: 10px;
}
.crbl h5 {
    font-size: 18px;
}
.crbl p {
    margin: 0 16px 0 0 !important;
}
.hnm-ic {
    gap: 12px;
}
.hnm-box h6 {
    font-size: 16px;
    margin-bottom: 8px;
}
.hnm-box h5 {
    font-size: 38px;
}
.hwc-box {
    max-width: 100%;
}
.hwrtl-ic:before {
    right: 0px;
    top: -30px;
}
section.i-banner {
    padding: 20px 0px 20px;
        background-size: cover;
}
.ibn-con h5 {
    font-size: 16px;
    margin: 0 !important;
}
.ibn-con .hd5 {
    font-size: 16px;
    margin: 0 !important;
}
.hwcb-txt h5 { 
    line-height: 23px;
    font-size: 16px;
}
.ibn-con p {
    gap: 6px;
    font-size: 12px;        margin-bottom: 0 !important;
}
.ptn-ic ul {
    column-gap: 12px;
}
.mg-box {
    max-width: 100%;
}
.mncl-ic img {
    min-height: 280px;
}
.mnc-sr {
    margin-top: 40px;
    padding: 20px 20px;
}
.form-row {
    flex-wrap: wrap;
}
.ftb-ic {
    padding: 20px 0;
}
.ft-top {
    padding: 60px 0 40px;
}
.tcar p, .tcar p a {
    font-size: 13px;
}
.accordion-button {
    font-size: 17px !important;
}
.accordion-body {
    padding: 16px 0 0 !important;
}
.accordion-item {
    padding: 20px 20px;
}
button.accordion-button:before {
    width: 35px;
    height: 35px;
    right: -8px;
}
.hwc-box {
    padding: 20px 20px;
}
.rcb-img img {
    max-height: 260px;
    min-height: 260px;
} 
}

@media(min-width: 1399px){
    .hbs-box img {
  width: 100%;
  /*height: 90vh;*/
  object-fit: cover;
  transform: scale(1);
  transition: transform 8s linear; /* SLOW cinematic */
}
.hbs-box img {
   /* max-height: 90vh;
    min-height: 90vh;*/
    object-fit: cover;
}
}